MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004540ACheckerInterfacepublic2010-09-20 10:402011-01-25 13:16
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0004540: missing language
DescriptionFeedback after an admin changes his email address.

AC_FEEDBACK_CONFIRM_EMAIL
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004893)
greg (administrator)
2011-01-13 12:33

added new language
(0004975)
greg (administrator)
2011-01-25 13:16

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2010-09-20 10:40 greg New Issue
2010-09-20 10:40 greg Category AChecker web site => Interface
2011-01-13 12:33 greg Note Added: 0004893
2011-01-13 12:33 greg Status new => resolved
2011-01-13 12:33 greg Fixed in Version => 1.1
2011-01-13 12:33 greg Resolution open => fixed
2011-01-13 12:33 greg Assigned To => greg
2011-01-25 13:16 greg Note Added: 0004975
2011-01-25 13:16 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker